*{margin:0;padding:0}
.caption{font-style:italic;color:#887;}
.demo{position:relative;margin-top:2em;}
#gallery_container {width:454px; margin: 0 auto;}
.gallery_demo{width:570px;margin:0 auto;}
.gallery_demo li{width:80px;height:60px;border:3px double #111;margin: 0;background:#000;}
.gallery_demo li div{left:240px}
.gallery_demo li div .caption{font:italic 0.7em/1.4 georgia,serif;}
#main_image{margin:0 auto;height:365px;width:460px;background:#FFFFFF;}
#main_image img{margin-bottom:0px;}
.galleria_nav{margin:0 auto 5px auto; padding-top:15px;clear:both;font:80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase;}

/* Inherent Styles */
.galleria{list-style:none;width:450px}
.galleria ol{margin:0 auto 60px auto;}
.galleria li{display:block;width:80px;height:60px;overflow:hidden;float:left;margin:0}
.galleria li a{display:none}
.galleria li div{position:relative;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px} /* MSIE bug */
/*
     FILE ARCHIVED ON 19:26:10 Jun 26, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:04:58 Feb 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.438
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.028
  esindex: 0.006
  cdx.remote: 6.316
  LoadShardBlock: 68.465 (3)
  PetaboxLoader3.datanode: 159.179 (5)
  load_resource: 236.056 (2)
  PetaboxLoader3.resolve: 131.935 (2)
*/